This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1002296 - Update starting the EAP server to use standalone-full configuration file
Update starting the EAP server to use standalone-full configuration file
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: 6.0.0
Assigned To: Vikram Goyal
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 16:20 EDT by Rajesh Rajasekaran
Modified: 2014-08-06 16:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:11:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rajesh Rajasekaran 2013-08-28 16:20:35 EDT
Document URL: http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_BPM_Suite/6-Beta/html-single/Getting_Started_Guide/index.html#Starting_the_server2

Section Number and Name: 2.4. Starting the server

Describe the issue: To be able to activate JMS queues in execution server for remote API, the standalone-full configuration should be used to start the application server.

Suggestions for improvement: 

Additional information:
Comment 1 Vikram Goyal 2013-09-05 20:57:13 EDT
I have made this fix. The next time the docs are built, fix can be verified here [1].

[1] http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_BPM_Suite/6-Beta/html-single/Getting_Started_Guide/index.html#Starting_the_server2
Comment 2 Marek Baluch 2013-09-09 07:51:24 EDT
Running the server with the standalone-full.xml profile is not required for remoting anymore. Messaging was added to standalone.xml too.

Marking this issue as verified.
Comment 5 Vikram Goyal 2013-09-10 02:04:22 EDT
Eva has made the change to just use standalone.xml instead of standalone-full.xml (the default option).

Moving this to ON_QA.

Fix can be verified here [1].

[1] http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_JBoss_BPM_Suite/6-Beta/html-single/Getting_Started_Guide/index.html#Starting_the_server2

Note You need to log in before you can comment on or make changes to this bug.